Friday, August 27, 2010

Installing Ruby GTK Lib

I installed Ruby Gtk2 lib.

1. Synaptic
2. Search and install libgtk2-ruby
3. Test with irb.

Note: this library is only for Ruby 1.8.

irb(main):002:0> require 'gtk2'
=> true

No comments:

Post a Comment